# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['Linux/Qt5', 'FreeBSD/Qt5']
  'require':
    'frameworks/extra-cmake-modules': '@stable'

- 'on': ['Linux/Qt6', 'FreeBSD/Qt6']
  'require':
    'frameworks/extra-cmake-modules': '@latest-kf6'

Options:
  require-passing-tests-on: [ 'Linux', 'FreeBSD' ]
